@charset "UTF-8";


.FAQheading {
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #022e6d;
    text-align: left;
    background-color: #d3d5d6;
}

.ArrowMain {
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    text-align: center;
}

.ArrrowInner {
    display: inline-block;
    float: left;
    position: relative;
    width: 20%;
    margin-left: 40%;
    margin-right: 40%;
    text-align: center;
}

#TextToSwitchBig {

    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    text-align: center;

}
    
#TextToSwitch {
    display: inline-block;
    float: left;
    position: relative;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #022e6d;

}

#PhotoTextToSwitchBig {

    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    text-align: center;

}
    
#PhotoTextToSwitch {
    display: inline-block;
    float: left;
    position: relative;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #022e6d;

}


.Preload {
    display: none;
}


/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

@media screen and (max-width: 600px) {

.SectionMain {
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
/*    margin-left: 15%;
    margin-right: 15%;*/
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;

}

.SectionLeft {
    display: inline-block;
    float: left;
    position: relative;
    width: 40%;
    padding-right: 1%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;

}

.SectionRight {
    display: inline-block;
    float: right;
    position: relative;
    width: 56%;
    padding-left: 3%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;
    text-align: left;
}

.SectionText {
    display: inline-block;
    float: left;
    position: relative;
    width: 94%;
    margin-left: 3%;
    margin-right: 3%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;
    text-align: left;
}

.SmallVid {
    display: inline-block;
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
	font-size: 12px;
    text-align: center;
	color: #022e6d;
}
    
.toad {
    
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
}

.cow1 {
    display: inline-block;
    float: left;
    position: relative;
    width: 6%;
    text-align: right;
    padding-top: 17%;
    padding-right: 4px;
}

.cow2 {
    display: inline-block;
    float: left;
    position: relative;
    width: 82%;
    
}

.cow3 {
    display: inline-block;
    float: left;
    position: relative;
    width: 6%;
    padding-top: 17%;
    padding-left: 4px;
}
    
.GridBox {
    display: inline-block;
    float: left;
    position: relative;
    width: 95%;
    margin: 2%;
}
    
.BlueBarTitle {
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    background-color: #194c81;
    padding-top: 2px;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    color: #FFFFFF;
	text-align: center;
    
}

#PriceBox {
    display: inline-block;
    float: left;
    width: 76%;
    padding-left: 12%;
    padding-right: 12%;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #022e6d;
	text-align: left;
}

#ReelBox {
    display: inline-block;
    float: left;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
	text-align: left;
}

#MusicBox {
    display: inline-block;
    float: left;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
	text-align: left;
}

#KickBox {
    display: inline-block;
    float: left;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
	text-align: left;
}


    
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


@media (min-width: 601px) and (max-width: 1000px){

.SectionMain {
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
/*    margin-left: 10%;
    margin-right: 10%;*/
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;

}

.SectionLeft {
    display: inline-block;
    float: left;
    position: relative;
    width: 40%;
    padding-right: 1%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;

}

.SectionRight {
    display: inline-block;
    float: right;
    position: relative;
    width: 56%;
    padding-left: 3%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;
    text-align: left;
}

.SectionText {
    display: inline-block;
    float: left;
    position: relative;
    width: 94%;
    margin-left: 3%;
    margin-right: 3%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;
    text-align: left;
}

.SmallVid {
    display: inline-block;
    float: left;
    width: 76%;
    margin-left: 12%;
    margin-right: 12%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;
}
    
.toad {
    
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
}

.cow1 {
    display: inline-block;
    float: left;
    position: relative;
    width: 5%;
    text-align: right;
    padding-top: 20%;
    padding-right: 4px;
}

.cow2 {
    display: inline-block;
    float: left;
    position: relative;
    width: 84%;
    
}

.cow3 {
    display: inline-block;
    float: left;
    position: relative;
    width: 5%;
    padding-top: 20%;
    padding-left: 4px;
}
    
.GridBox {
    display: inline-block;
    float: left;
    position: relative;
    width: 45%;
    margin: 2%;
}
    
.BlueBarTitle {
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    background-color: #194c81;
    padding-top: 2px;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    color: #FFFFFF;
	text-align: center;
    
}

#PriceBox {
    display: inline-block;
    float: left;
    width: 76%;
    padding-left: 12%;
    padding-right: 12%;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #022e6d;
	text-align: left;
}

#ReelBox {
    display: inline-block;
    float: left;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
	text-align: left;
}

#MusicBox {
    display: inline-block;
    float: left;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
	text-align: left;
}

#KickBox {
    display: inline-block;
    float: left;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
	text-align: left;
}



}


/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


@media screen and (min-width: 1001px) {

.SectionMain {
    display: inline-block;
    float: left;
    position: relative;
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;
}

.SectionLeft {
    display: inline-block;
    float: left;
    position: relative;
    width: 40%;
    padding-right: 1%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;

}

.SectionRight {
    display: inline-block;
    float: right;
    position: relative;
    width: 56%;
    padding-left: 3%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;
    text-align: left;
}

.SectionText {
    display: inline-block;
    float: left;
    position: relative;
    width: 64%;
    margin-left: 18%;
    margin-right: 18%;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #022e6d;
    text-align: left;
}

.SmallVid {
    display: inline-block;
    float: left;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
}
    
.toad {
    
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
}

.cow1 {
    display: inline-block;
    float: left;
    position: relative;
    width: 4%;
    text-align: right;
    padding-top: 21%;
    padding-right: 4px;
}

.cow2 {
    display: inline-block;
    float: left;
    position: relative;
    width: 84%;
    
}

.cow3 {
    display: inline-block;
    float: left;
    position: relative;
    width: 4%;
    padding-top: 21%;
    padding-left: 4px;
}
    
.GridBox {
    display: inline-block;
    float: left;
    position: relative;
    width: 30%;
    margin: 1%;
}
    
.BlueBarTitle {
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    background-color: #194c81;
    padding-top: 2px;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    color: #FFFFFF;
	text-align: center;
    
}

#PriceBox {
    display: inline-block;
    float: left;
    width: 76%;
    padding-left: 12%;
    padding-right: 12%;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #022e6d;
	text-align: left;
}

#ReelBox {
    display: inline-block;
    float: left;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
	text-align: left;
}

#MusicBox {
    display: inline-block;
    float: left;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
	text-align: left;
}

#KickBox {
    display: inline-block;
    float: left;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #022e6d;
	text-align: left;
}


    
}







